Subject: CCL: Accuracy of RPA linear response calculations

From: "Mark Thompson" <mark^at^planaria-software.com>
Date: Mon, 2 Jun 2003 16:13:03 -0700

Dear Huub,

>
> I am planning to do some large scale calculations of excitation spectra
> in the Random Phase Approximation (RPA). However, before I burn fast
> amounts of CPU cycles I would like to have a good idea of how sensible I
> can expect the results to be (in comparison to experimental results).
> Could you suggest some recent review papers on applications of this
> theory, please? I will summarize the responses of course. If you choose

Look at: J. Phys. Chem. A (2002) 106(44) p. 10596-10605.
by Geoff Hutchison et. at.

Regarding burning CPU time, the ArgusLab 3.1 implementation of ZINDO/RPA is
extremely fast.

You can obtain it from http:://www.planaria-software.com

Please feel free to send me examples of the types of molecules you intend to
study.  I'd like to see how they benchmark against some of the systems we've
tested.

Cheers,
Mark

=================================
Mark Thompson, Ph.D.
Planaria Software
PO Box 55207
Seattle, WA  98155
FAX: 206-440-3305

ArgusLab is available at:
http://www.arguslab.com
=================================
>
> I am planning to do some large scale calculations of excitation spectra
> in the Random Phase Approximation (RPA). However, before I burn fast
> amounts of CPU cycles I would like to have a good idea of how sensible I
> can expect the results to be (in comparison to experimental results).
>
> Could you suggest some recent review papers on applications of this
> theory, please? I will summarize the responses of course. If you choose
> to respond but do not want your response to appear in the summary please
> let me know.
>
> Many thanks,
>
>     Huub van Dam
>
> --
>
> ========================================================================
>
> Huub van Dam                               E-mail: h.j.j.vandam^at^dl.ac.uk
> CCLRC Daresbury Laboratory                  phone: +44-1925-603362
> Daresbury, Warrington                         fax: +44-1925-603634
> Cheshire, UK                               mobile: +44-7739-330511
> WA4 4AD
>
> ========================================================================
>
>
>
>
> -= This is automatically added to each message by mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your
> Subject: line
> and send your message to:  CHEMISTRY^at^ccl.net
>
> Send your subscription/unsubscription requests to:
> CHEMISTRY-REQUEST^at^ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jkl^at^ccl.net (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>